/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* CF7 additional styles */

.wpcf7 {
background: #f5ebe0;
padding: 25px 25px 25px 25px !important;
}

.wpcf7 { border: 5px solid #2A6816; }

.wpcf7 input[type="text"],
 .wpcf7 input[type="email"],
 .wpcf7 input[type="textarea"],
 textarea {
     font-size: 20px;
     font-family: Georgia;
     background-color: #a9cc99;
     /* box-shadow: 10px 10px 5px 1px rgba(0,0,0,0.3); */
 }
 
/* .wpcf7-form textarea { height: 100px !important; } */

.wpcf7 input[type="submit"] {
   width: 60%;
   position:relative;
   left:20%;
}

.wpcf7-form.sent .wpcf7-response-output {
	background-color: #d1986c;
	color: #fff;
}

